# Reflection - Overview

(was completed in class)

7m video

* Chapter 1 of Docker, Dockerfile, and Docker-Compose (2020 Ready!) by Thomas Wiesner. O'Reilly Learning. Packt Publishing 2020. (link may not work) https://learning.oreilly.com/videos/docker-dockerfile-and/9781800206847/9781800206847-video1_1
